Subject: daily performance report 17th july
From: Ashok Katoch <[email-masked]>
To: samir kumar <[email-masked]>, krishna tiwari <[email-masked]>, Amit Tripathi <[email-masked]>, Roshan chetri <[email-masked]>, Danish Afzal <[email-masked]>, Rajeev kandpal <[email-masked]>, Nella Jemino <[email-masked]>, Manish Negi <[email-masked]>, Jade Cuizon <[email-masked]>, Govind Nayal <[email-masked]>, Claire Ledesma <[email-masked]>, Anshul Pannu <[email-masked]>, "Amar Kumar. Chaudhary" <[email-masked]>
Cc: Akhil P Walia <[email-masked]>, subir <[email-masked]>
Date: Wed, 18 Jul 2012 14:24:28 +0530 (IST)

Hi All, 

PFA the daily performance report for 17th July. 
Good to see the Csat in green zone. 
I can see the number of chats have gone down where as we still managed to abandon 5 chats. 
We received 7 chats and 4 were abandoned between 9pm-10pm ( IST ) We had two agents logged in at that time I wanted to know why were these chats abandoned ? 
I think it was Claire and Nella online. 

Thanks 
Ashok Katoch